
.hero {
  background-color:#0067ff;
  background-position: 50%;
  background-size: cover;
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 50px 0 0 0;
  overflow: hidden;

}

.bg-hero {
  background-color:#0067ff;
}

.hero__padding {
  padding-bottom: 60px
}

.hero__title {
  color: #fff;
  font-weight: 700;
  font-family: 'Trebuchet MS',sans-serif;
}

.hero__subtitle {
  color: #ffffffad;
  font-weight: 400;
  max-width: 500px;
  margin: 0;
  white-space: pre-line;
  display: block;
  font-size: 1.5em;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.hero__img {
  max-height: 250px;
  box-shadow: none;
}

.divider {
  line-height: 0;
}


.pd {
  position: relative;
  display: flex;
}

.pd--left,.pd--right {
  margin-top: 30px;
  max-height: 500px;
  align-items: center;
  justify-content: center
}

.pd--left {
  margin-right: 50px
}

.pd--wrapper {
  max-width: 50%;
  min-width: 320px;
  position: relative;
  display: flex;
  flex-direction: column;
}
